IPSW-IMG4-IM4R(1)

NAME
ipsw-img4-im4r - IM4R restore info operations

SYNOPSIS
ipsw img4 im4r [flags]

DESCRIPTION
IM4R restore info operations

OPTIONS
-h, --help[=false]
    help for im4r

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-img4(1), ipsw-img4-im4r-create(1), ipsw-img4-im4r-info(1)

HISTORY
14-Sep-2025 Auto generated by spf13/cobra